{
	"_version": "1.0.0",
	"sap.app": {
		"id": "be.fiddle.pluginManager",
		"type": "application",
		"title": "{{apptitle}}",
		"description": "{{appdesc}}",
		"i18n": "i18n/i18n.properties",
		"applicationVersion": {
			"version": "1.0.0"
		}
	},
	"sap.ui": {
		"technology": "UI5",
		"icons": {
			"icon": "sap-icon://detail-view",
			"favIcon": "",
			"phone": "",
			"phone@2": "",
			"tablet": "",
			"tablet@2": ""
		},
		"deviceTypes": {
			"desktop": true,
			"tablet": true,
			"phone": true
		},
		"supportedThemes": [
			"sap_hcb",
			"sap_belize",
			"sap_belize_plus",
            "sap_fiori_3"
		]
	},
	"sap.ui5": {
		"dependencies": {
			"minUI5Version": "1.52.0",
			"libs": {
				"sap.ui.core": {},
				"sap.m": {},
				"sap.ui.layout": {}
			}
		},
		"config": {
			"sapFiori2Adaptation": {
				"style": true,
				"collapse": true,
				"title": true,
				"back": true,
				"hierarchy": true
			}
		},
		"contentDensities": {
			"compact": true,
			"cozy": true
		},
		"models": {
			"i18n": {
				"type": "sap.ui.model.resource.ResourceModel",
				"settings": {
					"bundleName": "be.fiddle.pluginManager.i18n.i18n"
				}
			},
			"plugins":{
				"type":"sap.ui.model.json.JSONModel"
			}
		}
	},
	"sap.platform.hcp": {
		"uri": "webapp",
		"_version": "1.1.0"
	}
}
